
# Path where bazel deb gets downloaded to on a given machine
dds_package_url: "https://z3.zooxlabs.com/zoox-third-party/{{ dds_package_sha256sum }}/{{ dds_package }}"
dds_package_dest: "/var/tmp/{{ dds_package }}"

dds_license_url: "https://z3.zooxlabs.com/zoox-third-party/{{ dds_license_sha1sum }}/{{ dds_license }}"
dds_license_dest: "{{ dds_install_dir }}/{{ dds_license }}"

dds_install_dir: "/opt/RTI"
